
#wb_header { background: transparent none repeat scroll left top; height: 564px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 425px; padding-bottom: 60px; }
#wb_footer { background: #ffffff none repeat scroll left top; height: 90px; }
body { background: transparent url("../gallery_gen/f6882353a85335f8d4b0402106c6ba88.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/3f7679dfbb5a7057325169b12ffcacca.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1079px; }
.root { width: 992px; height: 1079px; overflow: visible; min-height: 1079px; }
#wb_element_instance24 { left: 310px; top: 130px; min-width: 390px; width: 390px; min-height: 70px; height: 70px; display: block; z-index: 262; }
#wb_element_instance24 ul { background: #99d100 none repeat-x scroll center top; border: 0px none #000000; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: left; }
#wb_element_instance24 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance24 li { margin: 0px 0px 0px 0px; }
#wb_element_instance24 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 { left: 160px; top: 40px; min-width: 770px; width: 770px; min-height: 30px; height: 30px; display: block; z-index: 261; }
#wb_element_instance26 { left: 30px; top: 20px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; z-index: 256; }
#wb_element_instance27 { left: 60px; top: 30px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; z-index: 259; }
#wb_element_instance27 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { left: 20px; top: 30px; min-width: 950px; width: 950px; min-height: 34px; height: 34px; display: block; z-index: 91; }
#wb_element_instance29 { left: 327px; top: 85px; min-width: 640px; width: 640px; min-height: 230px; height: 230px; display: block; z-index: 92; }
#wb_element_instance30 { left: 20px; top: 260px; min-width: 950px; width: 950px; min-height: 105px; height: 105px; display: block; z-index: 93; }
#wb_element_instance31 { left: 20px; top: 86px; min-width: 290px; width: 290px; min-height: 140px; height: 140px; display: block; z-index: 90; }
#wb_element_instance31 img { width: 290px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { left: 0px; top: 385px; display: block; z-index: 9000; }
#wb_element_instance33 { left: 0px; top: 98px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
